> For the complete documentation index, see [llms.txt](https://docs.enzoic.com/enzoic-api-developer-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.enzoic.com/enzoic-api-developer-documentation/api-reference/payment-card-exposures-api.md).

# Payment Card Exposures API

Enzoic recovers information on thousands of compromised payment cards every day, typically when fraudsters are still in the initial stages of testing the card for validity, prior to using it for fraudulent payments.  The cards are logged into our database within seconds of being recovered, making our data an excellent source for intercepting and shutting down fraudulent payment attempts.

Enzoic's Payment Card Exposures API allows you to query this data in real-time, using a k-anonymity approach to avoid the need to send a complete card number.  By sending only the first few digits of a card number you wish to check for compromise, we can return a list of candidates from our database which you can then compare locally to the full card number to assess whether the card number you're dealing with has been exposed and may be at risk for fraudulent usage. &#x20;

A single, lightweight API call prior to processing a payment could potentially reduce fraudulent transactions by an order of magnitude.

{% content-ref url="/pages/f3V6vMeUGeqyNbLy0tAN" %}
[Check a Card Number for Compromise](/enzoic-api-developer-documentation/api-reference/payment-card-exposures-api/check-a-card-number-for-compromise.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.enzoic.com/enzoic-api-developer-documentation/api-reference/payment-card-exposures-api.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
